Bug 969590 - kde-plasma-akonadi-contacts: icon conflict with skype
kde-plasma-akonadi-contacts: icon conflict with skype
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-plasma-akonadi-contacts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 16:31 EDT by Rex Dieter
Modified: 2013-06-13 02:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: kde-plasma-akonadi-contacts-0.1.7-4.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 01:54:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-05-31 16:31:06 EDT
try to install both skype and kde-plasma-akonadi-contact yields an error:

Transaction check error:
  file /usr/share/icons/hicolor/32x32/apps/skype.png from install of kde-plasma-akonadi-contacts-0.1.7-3.fc19.x86_64 conflicts with file from package skype-4.2.0.11-fc16.i586


I suppose we should be nice and let skype own it's default hicolor icon.

Options:
1.  rename included icon here to something non-conflicting
2.  move stuff hicolor->oxygen (though still need to be careful, see kopete shipping a lot of similar stuff)
Comment 1 Fedora Update System 2013-05-31 17:49:22 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-plasma-akonadi-contacts-0.1.7-4.fc17
Comment 2 Fedora Update System 2013-05-31 17:50:11 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-plasma-akonadi-contacts-0.1.7-4.fc18
Comment 3 Fedora Update System 2013-05-31 17:51:09 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kde-plasma-akonadi-contacts-0.1.7-4.fc19
Comment 4 Fedora Update System 2013-06-01 13:51:17 EDT
Package kde-plasma-akonadi-contacts-0.1.7-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-plasma-akonadi-contacts-0.1.7-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9809/kde-plasma-akonadi-contacts-0.1.7-4.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-13 01:54:25 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-13 01:54:37 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-13 02:49:41 EDT
kde-plasma-akonadi-contacts-0.1.7-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.